Portfolio

List asset valuations

GET/portfolio/assets/{asset}/asset-valuations

Returns the full history of valuations recorded for the asset. Assets must have at least one valuation before transactions can be processed against them.

Path parameters

  • assetintegerRequired#

    The asset ID

Responses

200

ResourceCollection

PortfolioResourceCollection
{
  "data": [
    null
  ]
}
404

Not found

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}/asset-valuations\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"